.drawer
{
	
}
.accordion-item
{
}
.accordion-item-active .accordion-header
{
	transition:.25s;
}
.accordion-item-active .accordion-header-icon
{
}
.accordion-item-active .accordion-header h1
{
}

.accordion{
	margin-top: 15px;
}

.accordion h1{
	display: inline;
	font-size: 20px;
	text-transform: uppercase;
	cursor: pointer;
	font-family: 'CommDance Regular', Arial, Sans-serif;
	font-weight: normal;
}

.accordion-header
{
	cursor:pointer;
	min-height:20px;
	transition:.25s;
}
.accordion-header h1
{
	font-size:18px;
	font-weight: normal;
	margin:0;
	line-height: 1.3em;
	color:#f07;
}
.accordion-header h1:hover{
	color: #000;

}

.accordion-content
{
	display:none;
	padding:12px;
}
.accordion-content p
{
	margin: 10px 0 10px 0;
}
.accordion-header-icon
{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-right: 5px;
	color:#888;
	font-size: 15px;
	vertical-align: middle;
	display: inline;

}
.accordion-header-icon.accordion-header-icon-active
{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	color:#f07;
}